﻿.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.n2-ss-slider .n2-ss-section-main-content .n2-ss-item{float:none}
.n2-ss-slider .n2-ss-section-main-content{display:flex;justify-content:center;flex-direction:column}
.n2-ss-slider .n2-ss-section-main-content.n2-ss-section-main-content-calc{min-height:0;height:auto}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.footer-728x90-ad{overflow:hidden !important}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

#footersocial {float: none;}


#footersocial .links a {
margin:0 0 0 12px;
display:inline-block;
vertical-align:middle;
}


#footersocial a:hover {
opacity:0.7;
}

.footer-street-address.footer-address {display:none !important;}

  .lvl2{background: none; width: auto; }
.section-issue .content .body-text{color:#000;margin-top:4px}
